body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #8A8A8A;
	font-size: 12px;
}
#leftcol {
	display: block;
	float: left;
	height: 100%;
	width: 15%;
	left: 0px;
	top: 0px;
}
#body {
	height: 100%;
	float: right;
	background-color: #8A8A8A;
}
#header{
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #8A8A8A;
	background-color: #8A8A8A;
	height: 90px;
	float: left;
	display: block;
}
#center {
	background-color: #FFFFFF;
	float: left;
	height: 100%;
	padding: 0px;
	font-size: 12px;
}
#content {
	background-color: #FFFFFF;
	float: left;
	height: 100%;
	padding: 5px;
	font-size: 12px;
	color:#333333;
	border: #ffffff;
}
#rightcol{
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #8A8A8A;
	height: 100%;
	float: right;
	padding-top: 90px;
	color: #FFFFFF;
}
#footer{
	width: 100%;
	float: left;
	background-color: #660066;
	vertical-align: bottom;
	display: block;
}
#footer p{
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;
	padding-top: 5px;
	padding-left: 5px;
	text-align: center;
	text-decoration: none;
}
#footer p a{
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;
	padding-top: 5px;
	padding-left: 5px;
	text-align: center;
	text-decoration: none;
}
#logo{
	display: table-cell;
	height: 90px;
	vertical-align: middle;
	margin-top: 15px;
}
#navigation{
	margin: 100px 0px 10px;
	list-style-type: none;
	display: block;
	width: 100%;
}
.navigation {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
}
.navigation li{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #660066;
	text-align: left;
	margin-top: 5px;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}
.navigation li a{
	text-decoration: none;
	color: #FFFFFF;
	width: 100%;
}
.navigation li a:hover{
	color: #663366;
}
#header h1{
	font-weight: bold;
	margin-top: 45px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 25px;
	display: block;
	color: #FFFFFF;
}
#content h2{
	font-size: 20px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8A8A8A;
	display: block;
	margin: 10px;
	color: #8A8A8A;
}
#content p{
	margin: 10px;
	text-decoration: none;
	padding: 5px;
	font-size: 16px;
	color: #333333
}
#content p a{
	color: #8A8A8A;
	font-weight: bold;
	text-decoration: none;
}
#content p a:hover{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FFCCCC;
}
#comment{
	display: block;
	padding: 10px;
	color: #FFFFFF;
}
#comment h1{
	font-weight: normal;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
#comment p{
	font-size: 12px;
	margin: 15px 0px 10px;
	padding: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-style: normal;
}
#bottomnav{
	width: 100%;
	height: 25px;
	text-align: center;
}
#bottomnav p{
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990099;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	font-color:#333333;
}
